﻿@charset "utf-8";
/*============================ 初始化样式 ============================*/
*
{ margin:0; padding:0;  }
body
{color:#000; font-size:14px;  font-family:"Microsoft YaHei","微软雅黑","SimSun","宋体",sans-serif; min-width:1200px;}
*html
{ background-image:url(about:blank);background-attachment:fixed;}
li
{ list-style:none;}
img
{ border:none;}
body a img
{ border:none;}
a:hover img
{opacity: 0.8; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; }
a
{ color: #000; text-decoration:none; blr:expression(this.onFocus=this.blur());}
a:focus
{ outline:none;} 
a:link
{ text-decoration:none;}
a:hover
{ color:#0467bf; text-decoration:none; }
.clear:after
{content:''; display:block; clear:both; }
.clear
{ height:0px; clear:both; }
.text_overflow /*限制文字,文字超出显示冒号*/
{ white-space:nowrap; text-overflow: ellipsis; overflow:hidden;}

.space10 { height:10px; clear:both; }
.space15 { height:15px; clear:both; }
.space20 { height:20px; clear:both; }
.space25 { height:25px; clear:both; }
.space30 { height:30px; clear:both; }

/*============================ 公共部分 ============================*/

/* 文章类别上下页 */
.waiyefanye
{ height:20px; text-align:center;  font-size:14px; padding:20px 0 10px 0;  clear:both;}
.waiyefanye span
{ color:#b60303;}
.waiyefanye a
{ line-height:16px; font-size:12px; text-indent:0px; color:#333;  margin-right: 5px; padding:5px 6px; display: inline-block; }
.waiyefanye a:hover
{color:#0370d1;  text-decoration:none;}

/* 文章上下篇 */
.wengzhengfanye
{ line-height:25px;   margin:20px 0px;  clear:both; }
.wengzhengfanye .wengzhengfanyeA,.wengzhengfanye .wengzhengfanyeB
{ padding-left:0px; clear:both; font-size:12px; }
.wengzhengfanye span
{font-weight:bold; }
.wengzhengfanye a
{  text-decoration:none; }
.wengzhengfanye a:hover
{ text-decoration:none; }

/*设置最大宽度和高度max-height:335px; height: expression(this.height >335 ? 335: true);
max-width:630px; width: expression(this.width > 630 ? 630: true)*/
/*用于手机屏幕，大于480px小于640px
@media (min-width: 480px) and (max-width: 640px) {}*/

/* 数字上下页 */
.page_fanye
{ width:100%; height:auto; text-align:center; padding:40px 0 20px; margin:0 auto; overflow:hidden; clear:both;}
.page_fanye a
{ line-height:16px; font-size:14px; text-indent:0px; color: #333;  margin-right: 5px; padding:4px 9px; background:#efefef;  border:1px solid #dedddd;  display: inline-block; }
.page_fanye span
{  height:24px; line-height:20px;  padding:0 10px 0 5px; display: inline-block;}
.page_fanye span input
{ width:30px; height:20px;}
.page_fanye a.page_home,.page_fanye a.page_home:hover,.page_fanye a.page_end,.page_fanye a.page_end:hover
{ width:60px;  color:#666666; }
.page_fanye .onpage,.page_fanye a:hover
{ color: #fff; background:#856493; }
.page_fanye a.skipA
{ width:80px; height:33px; color:#666666;  background:url(../imagess/page5.jpg) no-repeat center center;}

/*========================================= 首页 =====================================*/
.top
{ width:1200px; height:98px; margin:0 auto;}
.logo
{ width:689px; height:71px; float:left; padding-top:20px;}
.tel
{ width:287px; height:46px; float:right; padding-top:30px;}
.nav
{ width:100%; height:51px; line-height:51px; background:url(../images/nav.jpg) no-repeat top center;}
.navA
{ width:1200px; margin:0 auto;}
.navA ul li
{ width:150px; text-align:center; float:left;}
.navA ul li a
{ color:#fff; display:block;} 
.navA ul li a:hover,.navA ul li.active a
{ background:#035fa0;}

.banner 
{ width:100%; height:300px;   background-size:cover;}
.sy_ban
{ width:1200px; margin:0 auto; color:#00559d;}
.sy_ban p
{ width:500px; color:#333; padding-top:20px; line-height:26px;}


/* 护栏打桩机 */
.one
{ width:1200px; margin:0 auto;}
.one_title
{ height:50px; line-height:50px; margin-top:15px; background:url(../images/yuan.png) no-repeat left center; padding-left:30px; color:#1e76b5;}
.one_title p
{ float:right; color:#616161;}
.one_zs
{ width:1200px; overflow:hidden; background:url(../images/xian.jpg) repeat-x top center;}
.one_zs ul li
{ width:290px; height:257px; float:left; margin:25px 13px 0 0px; position:relative;}
.one_zs ul li.li4
{ margin-right:0px;}
.one_zs ul li a img
{ border: solid 1px #e9e9e9; padding:5px;}
.one_zs ul li span
{ width:288px; height:46px; line-height:46px; background:#e9e9e9; text-align:center; display:block; margin-top:9px;}
.one_zs ul li a
{ color:#010101; display:block; }
.one_zs ul li a:hover span
{ background:#1e76b5; color:#fff;}

.one_zs p
{ width:70px; height:26px; line-height:26px; text-align:center; font-size:18px; color:#0467bf; background:#fff;  position:absolute; left:6px; top:6px;}


/* 公路护栏打桩机案例 */
.oneA
{ width:1200px; margin:0 auto;}
.oneA_case
{ width:872px; overflow:hidden; float:left;}
.oneA_title
{ width:100%; height:62px; line-height:62px; background:url(../images/yuan.png) no-repeat left center;border-bottom:solid 1px #d4d4d4; padding-left:35px; margin-bottom:15px;}
.oneA_case ul li
{ width:205px; height:181px; float:left; padding:0 15px 0 0px;}
.oneA_case ul li.li4
{ padding-right:inherit;}
.oneA_case ul li span
{ display:block; height:39px; line-height:32px; color:#3b3b3b; text-align:center;}


/* 打桩机、钻孔机 */
.oneA_zs
{ width:304px; overflow:hidden; float:right;}
.oneA_zs dl dt
{ text-align:center; color:#00559d;}
.oneA_zs dl dd
{ padding-top:5px; font-size:12px; line-height:22px;text-indent:2em;}
.oneA_zs ul
{ padding-top:10px;}
.oneA_zs ul li
{ line-height:28px;}
.oneA_zs ul li span
{ float:right; font-size:12px; color:#00559d;}
.oneA_zs ul li a
{ font-size:12px; color:#00559d;}

/* 打桩机知识 */
.oneB
{ width:100%; background:#eeeeee; padding-bottom:20px;}
.oneBs
{ width:1200px; overflow:hidden; margin:20px auto 0;}
.oneBs_left
{ width:649px; float:left;}
.oneBs_left ul li
{ width:44%; height:40px; line-height:40px; float:left; padding-left:2%; background:url(../images/dian.jpg) no-repeat left center; border-bottom:dashed 1px #cccccc; margin-right:4%;}
.oneBs_right
{ width:474px; height:175px; float:right;}

/* 底部 */
.foot
{ width:100%; height:246px; background:url(../images/foot.jpg) no-repeat top center;}
.footA
{ width:1200PX; margin:0 auto; padding:20px 0;}
.link
{ padding:10px; border:1px solid #fff; color:#fff;}
.link a
{ color:#fff; padding-left:10px;}
.footer
{ padding-top:30px; color:#fff;}
.footer_left
{ float:left; line-height:28px;}
.footer_left p
{ width:260px; float:left; padding-right:30px;}
.footer_right
{ float:right;}
.di
{ width:100%; height:50px; line-height:50px; background:#000;}
.diA
{ width:1200px; margin:0 auto; text-align:center; color:#fff;}

/*=========================================关于我们======================================*/
.ab_banner 
{ width:100%; height:90px; background:url(../images/ab_bnr.jpg) center no-repeat;}
.ny
{ width:100%; overflow:hidden; background:#edf2f6;}
.nyA
{ width:1200px; overflow:hidden; margin:20px auto;}
.webAbout_left
{ width:90px; float:left;}
.webAbout_left ul li
{ height:50px;  background:url(../images/aboutBtn.png) no-repeat right center;}
.webAbout_left ul li.liA
{background:url(../images/aboutBtn1.png) no-repeat right 8px;}
.webAbout_left ul li:hover
{ background:url(../images/aboutBtn3.png) no-repeat right center;}
.webAbout_left ul li:hover a
{ color:#4377e0;}
.webAbout_left ul li.liA:hover
{ background:url(../images/aboutBtn4.png) no-repeat right 5px;}
.webAbout_right
{ width:1050px; overflow:hidden; background:#fff; float:right; padding:20px; line-height:28px;}


/*=========================================公路护栏打桩机======================================*/
.cp_banner 
{ width:100%; height:300px; background:url(../images/ban1.jpg) center no-repeat;}
.cp_title
{ padding:20px 0; text-align:center; color:#3e76c1;}
.cp_title_t
{ color:#333; padding-top:10px; line-height:26px; text-align:left;}
.cp
{ background:#fff; overflow:hidden; padding:20px;}
.cp ul li
{ width:275px; height:242px; float:left;  margin:0 20px 20px 0;}
.cp ul li.li4
{ margin-right:0px;}
.cp ul li a
{ height:240px; display:block; background:#e9e9e9; border-bottom:solid 2px #0370d1;}
.cp ul li span
{ height:47px; line-height:42px; text-align:center; display:block;}
.cp ul li a:hover
{ color:#fff; background:#0467bf; }

.zs
{width:1200px; background:#fff; overflow:hidden; padding:20px; margin:20px auto 0;}
.zs ul
{ width:100%; background:url(../images/xian.jpg) repeat-x center top;}
.zs ul li
{ width:25%; height:38px; line-height:38px; float:left; padding-left:2%; background:url(../images/t4.jpg) no-repeat left center; border-bottom:dashed 1px #cccccc; margin-right:4%;}
.zs ul li a:hover
{ color:#0467bf;}

/*=======================================产品详情页============================================*/
.cp_info
{ width:937px; overflow:hidden; float:right;}
.cp_info-title 
{ height:38px; line-height:38px; padding-left:12px; font-size:12px; border-left:5px solid #0b70c8; margin:10px 0;}
.cp_info .cont 
{ width:930px; overflow:hidden; margin-top:15px;}
.cp_info .cont dl dt
{ width:360px; height:278px; float:left; margin-right:10px; padding:10px; border:1px solid #d1d1d1;}
.cp_info .cont dl dd
{ width:490px;  float:right; padding:10px; display:block;}
.cp_info .cont dl dd .title
{ width:100%; padding-bottom:10px; border-bottom:1px solid #d1d1d1; color:#565656;}
.cp_info .cont dl dd  p 
{ width:100%; height:78px; line-height:26px; margin:12px 0; overflow:hidden}
.cp_info .cont dl dd .zixun
{ width:100%; height:35px; line-height:35px; padding-top:50px;}
.cp_info .cont dl dd .zixun a
{ width:45%; text-align:center;background:#0857b3; color:#fff; display:block; float:left; margin-right:5%;}
.cp_info .cont dl dd .zixun a.as
{ background:#ff7e00;}

.cp_tuijian
{ width:100%; margin:20px 0;}
.pro-title 
{ height:26px; font-size:18px; font-weight:bold; line-height:26px; border-left:6px solid #0b70c8; padding-left:12px; border-bottom:1px solid #d1d1d1; margin-bottom:10px;}
.cp_tuijian ul li
{ width:170px; height:165px; padding-right:15px; float:left;}
.cp_tuijian ul li img
{ border:1px solid #d2d2d2; padding:2px;}
.cp_tuijian ul li.liA
{ padding-right:inherit;}
.cp_tuijian ul li span
{ height:40px; line-height:34px; text-align:center; display:block; }

.cp_xq
{ width:100%; margin:20px 0;}
.cp_nr
{ line-height:28px; padding:10px 0;}

/*=========================================工程案例======================================*/
.case_fl
{ width:1200px; overflow:hidden; margin:20px auto; text-align:center; }
.case_fl ul li
{ width:140px; height:48px; line-height:40px; text-align:center; padding:0 10px; display:inline-block;}
.case_fl ul li a
{ height:48px; display:block;}
.case_fl ul li.active a
{ color:#fff; background:url(../images/fl.png) no-repeat left center;}

.case
{ width:1200px; overflow:hidden; margin:20px auto;}
.f1
{ height:60px; line-height:40px; background:url(../images/f11.png) no-repeat left top; padding-left:45px; border-bottom:2px solid #2086ee;}
.f1 span
{ margin-top:18px; display:inline-block; width:80px; height:22px; line-height:22px; font-size:12px; color:#fff; text-align:center; background: #2086ee; float:right;}

.case_top
{ height:40px; padding-bottom:20px; border-bottom:2px solid #2086ee; clear:both;}
.case_top .moreA
{ width:80px; height:22px; display:block; line-height:22px; font-size:12px; color:#fff; text-align:center; margin-top:13px; float:right; background:#2086ee;}
.case_top h2
{ line-height:40px;}
.case_top h2 a
{ font-size:22px; color:#000;}
.case_top h2 span
{ width:30px; height:40px; line-height:40px; font-size:24px; font-weight:normal; color: #fff; display: inline-block; text-align: center; vertical-align: bottom; margin-right: 20px; background:#2186ee; position: relative; float:left;}
.case_top h2 span i
{ width: 12px; height: 30px; display: inline-block; background: url(../images/t1.png) no-repeat; position: absolute;
 right: -12px; top: 10px;}
 
/*f2*/
.case_top2 h2 span,.case_top2 .moreA
{ background:#17b2b4;}

/*f3*/
.case_top3 h2 span,.case_top3 .moreA
{ background:#5c8bc1;}

.caseA
{ width:1200px; margin:20px auto; overflow:hidden;}
.caseA_pic 
{ width:230px; float:left;}
.caseA ul 
{ float:left;}
.caseA ul li 
{ width:224px; background:#fff; margin-left:18px; float:left;}
.caseA ul li:hover
{ display:block; background:#0467bf;}
.caseA ul li:hover a
{ color:#fff;}
.caseA ul li span
{ height:47px; line-height:47px; text-align:center; display:block; }


.case_tj
{ width:1160px; overflow:hidden; border:solid 2px #0b79c8; padding:20px; margin:20px auto 40px;} 
.case_tj .case_tj_t
{ padding-top:10px; line-height:26px;}

/*=========================================新闻中心======================================*/
.newsA
{ width:1200px; overflow:hidden;  margin:20px auto;}
.newsA_left
{ width:240px; overflow:hidden; background:#d9d8dd; float:left;}
.le_title
{ width:160px; height:60px; line-height:60px; padding-left:80px; background:url(../images/new_title.jpg) 30px center no-repeat #0b71c6; color:#fff; font-size:20px; font-weight:bold;}
.newsA_left ul
{ width:100%; margin-top:12px;}	
.newsA_left ul li
{ height:45px; line-height:45px;  border-bottom:1px dashed #c2c2c2;}
.newsA_left ul li a
{ height:45px; display:block; padding:0 29px 0 39px;  background:url(../images/news.jpg) no-repeat 10px center;}
.newsA_left ul li a:hover,.newsA_left ul li.active a
{ color:#fff; background:#fc8d00 url(../images/news1.jpg) no-repeat 15px center;}	

.newsA_left-b 
{ width:200px; padding:20px; background:#0b79c8; color:#fff;}
.b_tel 
{ width:148px;  padding-left:52px; margin-bottom:15px; background:url(../images/left-tel.jpg) no-repeat left center;}
.addr
{width:148px; padding:6px 0 6px 52px; background:url(../images/addr.jpg) no-repeat left center;}

.news
{ width:937px; overflow:hidden; float:right;}
.weizhi
{ width:100%; height:40px; line-height:40px;} 
.news_tj
{ width:95%; overflow:hidden; border:solid 2px #0b79c8; padding:20px;}
.news_tj p
{ padding-top:10px; line-height:26px;}

.news ul li
{ line-height:42px; padding:10px 0 0 15px; background:url(../images/tb10.jpg) no-repeat 5px center; border-bottom:1px dashed #dadada;}
.news ul li h2 
{ line-height:30px; font-size:18px; color:#000; font-weight:normal;  white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.news ul li span
{ display:block; color:#999;}
.news ul li p
{ line-height:24px; padding-top:5px; color:#666;}


/*===================================== ==新闻详情页============================================*/
.news_info
{ width:937px; overflow:hidden; float:right;}
.info_title
{ line-height:40px; text-align:center;  color:#0b79c8;}
.info_title h1
{ font-size:20px; font-weight:normal;}
.info_laiyuan
{ line-height:35px; text-align:center; border-bottom:1px dashed #dedddd;}
.info_text
{ padding:20px 0px; line-height:2;}
.info_text img
{ max-width:100%;  }
.info_picA
{ padding:10px; text-align:center;}
.info_picA img
{ max-width:100%;  width: expression(this.width > 720 ? 720: true)}


/*=========================================联系我们======================================*/
.tit-i 
{ width:1200px; overflow:hidden; text-align:center; padding:20px 0; line-height:36px;}
.tit-i h3 
{ font-size:30px; color:#002; margin-bottom:10px;}
.tit-i h5 
{ font-size:20px; color:#cacace; text-transform:uppercase; font-family:Arial;}
.tit-i h5 span 
{color:#1e76b5;}
.wp 
{ width:100%; margin: 0 auto;}
.contact-l 
{ width:40%; float:left;}
.contact-l li 
{ background:url(../images/i_icon2.png) no-repeat; padding-left:60px; font-size:14px; line-height:35px;}
.contact-l li.li2 
{ background-position:0 -74px;}
.contact-l li.li3 
{background-position:0 -384px;}
.contact-l li.li4
{background-position:0 -263px;}
.contact-2 
{ width:50%; float:right;}
